본문내용 바로가기 메인메뉴 바로가기

하단내용 바로가기

보안공지

Adobe 제품군 보안 업데이트 권고2019.10.16

□ 개요

 o Adobe社는 자사 제품군의 취약점을 해결한 보안 업데이트 발표 [1]

 o 낮은 버전을 사용중인 시스템 사용자는 해결 방안에 따라 최신버전으로 업데이트 권고

 

□ 설명

 o Adobe Download Manager에서 발생하는 권한상승 취약점(CVE-2019-8071) [2]

 o Adobe Experience Manager Forms에서 XSS로 인해 발생하는 정보노출 취약점(CVE-2019-8089) [3]

 o Adobe Acrobat and Reader에서 힙 오버플로우로 인해 발생하는 임의코드실행 취약점(CVE-2019-8170 외 67개) [4]

 o Adobe Experience Manager에서 명령어 삽입으로 인해 발생하는 임의코드실행 취약점(CVE-2019-8088 외 11개) [5]

 

□ 영향을 받는 제품 및 최신 버전

소프트웨어 명

트랙

동작 환경

영향받는 버전

최신 버전

(해결된 버전)

Adobe

Download

Manager

-

윈도우즈

2.0.0.363

2.0.0.417

Adobe

Experience

Manager

Forms

-

윈도우즈

및 맥OS

6.3

Cumulative Fix Pack for 6.3 SP3 – AEM-6.3.3.6

6.4

Service Pack for 6.4 - AEM-6.4.6.0

6.5

Service Pack for 6.5 - AEM-6.5.2.0

Acrobat DC,

Acrobat

Reader DC

Continuous

윈도우즈

및 맥OS

2019.012.20040 및

이전 버전

2019.021.20047 버전

Classic

2017

2017.011.30148 및

이전 버전

2017.011.30150 버전

Classic

2015

2015.006.30503 및

이전 버전

2015.006.30504 버전

Adobe

Experience

Manager

-

윈도우즈

및 맥OS

6.3

홈페이지 참고 [5]

6.4

6.5

 ※ Adobe 홈페이지를 참고하여 업데이트 수행

 

□ 기타 문의사항

 o 한국인터넷진흥원 인터넷침해대응센터: 국번없이 118

 

[참고사이트]

[1] https://helpx.adobe.com/security.html

[2] https://helpx.adobe.com/security/products/adm/apsb19-51.html

[3] https://helpx.adobe.com/security/products/aem-forms/apsb19-50.html

[4] https://helpx.adobe.com/security/products/acrobat/apsb19-49.html

[5] https://helpx.adobe.com/security/products/experience-manager/apsb19-48.html